body {
	background: rgb(179, 171, 165);
}

#headerinner {
	left: 0;
	width: 100%;
	background: transparent;
}
#headerinnercenter {
	position: relative;
	max-width: 1600px;
	width: 85%;
	margin: 0 auto;
	height: auto;
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
	background: rgba(255,255,255,0.6);
}
#header.shrink #headerinnercenter {
	width: 100%;
	max-width: 1800px;
	background: rgba(255,255,255,0.8);
}
#header.shrink #headerinner {
	background: transparent;
}
#logo {
	position: relative; 
}
#header.shrink #logo {
	position: relative; 
	width: 14em;
	height: auto;
	text-align: left;
	padding: 0.2em 0.5em;
}
#header.shrink #logo img {
	width: 20em;
	height: auto;
}
#logo, #logo img {
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
}

#mainnavdesk {
	position: absolute;
	left: 38%;
	top: inherit;
	bottom: 2em;
	padding: 0;
	background: transparent;
	height: auto;
	width: auto;
	z-index: 82;
	display: block;
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
}
#mainnav {
	display: none;
}
#header.shrink #mainnavdesk {
	display: block;
	width: inherit;
	left: 18em;
	top: 2em;
}
header.shrink #headerinner #mainnavdesk {
	display: block;
	top: inherit;
}
#mainnavdesk ul li, #mainnavdesk ul li:first-child {
	display: inline-block;
	padding: 0 2em 0 0;
}
#mainnavdesk ul li:first-child {
	padding-left: 0;
}

.khMobileMenu {
	display: none;
}

#languageChange {
	right: 0;
	left: inherit;
	background: #fff;
}
#header.shrink #languageChange {
	left: inherit;
}

.bereich {
	float: left;
	width: 100%;
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
}
.bereich:hover {
	background: #fff;
}
#content .bereich:hover p {
	color: #000;
}

.bereichanker {
	padding-top: 	200px;
}

p iframe {
	border: 0 !important; height: auto !important; width: 100% !important;
}